@charset "utf-8";
/* ------------------------------------------------------------
NEWS
------------------------------------------------------------ */
/* CONTENT
---------------------------------------------- */
ul#news_list{margin-bottom:80px;}

/* single */
div#wrap_post_area time{font-family: "Cardo", serif;color: #5A6A72;font-weight: 700;display: block;line-height: 1.0;margin: 0 0 40px;}
div#wrap_post_area .ttl_bdr_l {margin: -21px 0 44px 0;}
div#wrap_post_area div#post_area{background: #F2F2F2;padding:60px;margin-bottom:60px;}
div#wrap_post_area div#post_area p{margin-bottom:20px;}
div#wrap_post_area div#post_area p:last-child{margin-bottom:0;}
div#wrap_post_area div#post_area img{max-width: 100%;height: auto;}

@media print, screen and (max-width: 1220px){

}
@media print, screen and (max-width: 767px){
ul#news_list{margin:0 0 50px;}
/* single */
div#wrap_post_area time{margin: 0 0 30px;}
div#wrap_post_area .ttl_bdr_l {margin:-13px 0 29px 0;}
div#wrap_post_area div#post_area{padding:20px;margin-bottom:40px;}  
}
